import PersonnelRecordsPage from "~/pages/Container/Supervision/FirstLevelDoor/ImportAndExportPortInfo/StockPersonnelAndVehicles/PersonnelRecords";

function InAndOutRecords(props) {
  return (<PersonnelRecordsPage {...props} />);
}

export default InAndOutRecords;
